Package org.gradle.api.tasks.testing

# Class TestFrameworkOptions

java.lang.Object
org.gradle.api.tasks.testing.TestFrameworkOptions

Direct Known Subclasses:
  `JUnitOptions`, `JUnitPlatformOptions`, `TestNGOptions`

public abstract class TestFrameworkOptions extends Object
The base class for any test framework specific options.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TestFrameworkOptions()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### TestFrameworkOptions

    public TestFrameworkOptions()